Wednesday, March 04 2020
  1 Replies
  782 Visits
  Subscribe
What is the minimum PHP version required for WP File Download?
A
1 year ago
Hi,

Thanks for contacting us here about this extension.

What is the minimum PHP version required for WP File Download?


We support PHP version 5.3 or higher.

Cheers,
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!